using UnityEngine;

public class Core : MonoBehaviour
{
  //  private ExampleUI exampleUI;

    void Start()
    {
        Debug.Log("Krummple is very fat!");
   //     exampleUI = gameObject.AddComponent<ExampleUI>();
    }
}
